<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>pseudo classes</title>
    <style>
        .poligon {
            border: 1px #818181 solid;
        }

        .poligon:hover {
            background-color: #fff;
            color: orange;
        }

        ul > li > a {
            color: #000;
        }

        .link1 a:hover {
            color: #16a085;
        }

        .link4 a:visited {
            color: #ff4561;
        }
    </style>
</head>
<body>

    <div class="poligon">
        hello
    </div>


    <div class="container">
        <ul>
            <li class="link1"><a href="#">link1</a></li>
            <li class="link2"><a href="#">link2</a></li>
            <li class="link3"><a href="#">link3</a></li>
            <li class="link4"><a href="index1.html">link4</a></li>
            <li class="link5"><a href="index2.html">link5</a></li>
        </ul>
    </div>
</body>
</html>